prefix=/usr
exec_prefix=${prefix}

Name: Gok
Description: GNOME On-screen Keyboard
Requires: libgnomeui-2.0 cspi-1.0 libspi-1.0 libbonobo-2.0 atk gtk+-2.0 gail libwnck-1.0 esound
Version: 2.24.0
Libs: 
Cflags: 
